.u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/IMG_8650.PNG");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1-1 .u-text-1 {
  font-family: Calistoga;
  font-size: 4.5rem;
  letter-spacing: 0.5px;
  animation-duration: 1000ms;
  margin: 253px 64px 0 84px;
}

.u-section-1-1 .u-text-2 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  margin: 25px 108px 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 105px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 100px;
  }

  .u-section-1-1 .u-text-2 {
    width: 358px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 {
    background-position: 56.92% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 60px;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
  }
}.u-block-9162-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-9162-3 {
  position: absolute;
  left: 0;
}

.u-block-9162-4 {
  position: absolute;
  right: 0;
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 855px;
}

.u-section-2 .u-text-1 {
  font-family: Calistoga;
  line-height: 2;
  letter-spacing: 0.5px;
  font-size: 1.875rem;
  animation-duration: 1000ms;
  margin: 218px 356px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 216px;
    margin-left: -8px;
    margin-right: -8px;
    font-size: 1.5rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1098px;
}

.u-section-3 .u-video-1 {
  height: 528px;
  width: 1103px;
  margin: 265px auto 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-video-1 {
    height: 450px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-video-1 {
    height: 404px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-3 .u-video-1 {
    height: 310px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-video-1 {
    height: 200px;
    margin-top: 240px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 579px;
}

.u-section-4 .u-text-1 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 111px 706px 0 0;
}

.u-section-4 .u-group-1 {
  width: 266px;
  min-height: 28px;
  margin: 36px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 0 36px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-family: "Montserrat Alternates";
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px 0 auto;
}

.u-section-4 .u-group-2 {
  width: 236px;
  min-height: 28px;
  margin: 34px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 0 74px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-shape-2 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 20px 0 auto;
}

.u-section-4 .u-group-3 {
  width: 308px;
  min-height: 56px;
  margin: 34px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 0 65px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-shape-3 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 5px 0 auto;
}

.u-section-4 .u-text-5 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 55px 806px 0 0;
}

.u-section-4 .u-group-4 {
  width: 266px;
  min-height: 28px;
  margin: 20px auto 60px 2px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 55px 0 0;
}

.u-section-4 .u-text-6 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 10px 133px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-shape-4 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px -7px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 506px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 606px;
  }

  .u-section-4 .u-group-4 {
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 286px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 386px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 106px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 206px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 6px;
  }
}

html {
  scroll-behavior: smooth !important;
}